<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <mtp>
      <settings reg-path="/apps/mtp">
        <mtp-ordered-formats type="uint">0</mtp-ordered-formats>
        <mtp-sync-partner type="wstr">Computer</mtp-sync-partner>
      </settings>
    </mtp>
  </registry>
</customization>



             